Question

Slack Lookerbot out of date error

  • 27 July 2017
  • 0 replies
  • 21 views

I just deployed a Lookerbot Slack App through Heroku and integrated it with a test Slack channel. Right now I am getting a out of date error like the one below.



I followed a Looker Engineer’s instructions on how to update a Heroku app post deploy, and I am quite sure that I successfully added and pushed the latest version (0.0.13) to my Heroku app.


Is it possible that the source is this issue raised on the lookerbot repo side of things?


0 replies

Be the first to reply!

Reply